/*************************************************
OBOUT MENU (Font changed in main CSS #Menu)
/**************************************************/
#MainNavigation A
{
	font-size: 14px;
	font-size: 1.5rem;
	line-height: 1;
	text-transform: uppercase;
	font-weight: normal !important;
}
.headerNav
{
	font-family: inherit;
	font-weight: 400;
	width: 100%;
	margin: 0px auto;
	background-color: #333;
}
.parentMenuContainer
{
	border: 0;
	border-collapse: collapse;
	border-spacing: expression("cellSpacing=0");
	border-spacing: 0px;
	height: auto;
	z-index: 999;
	width: 970px;
	margin: 0 auto;
	padding: 0px;
	background-color: #333;
}
.parentMenuContainer TD
{
	vertical-align: middle;
	border: 0;
	padding: 0px;
	margin: 0;
}
.parentMenuContainer A
{
	outline: none;
}
.parentMenuContainer #tm_subMenuWidthImage
{
	width: 10px;
}
.parentMenuItem, .parentMenuItemOver
{
	text-align: center;
	padding: 0;
	margin: 0;
	height: 45px;
	border-collapse: collapse;
	width: 100%;
}
.parentMenuItem TD
{
	height: auto;
}
.parentMenuItem TD A, .parentMenuItemOver TD A
{
	display: block;
	text-decoration: none;
	padding: 3px 0;
	color: #FFFFFF;
	width: 85px;
	margin: 0 auto;
}
/*.parentMenuItem TD A:after, .parentMenuItemOver TD A:after {
content:"";
display:block;
height:0;
width:0;
border-width:5px;
border-color: red transparent transparent transparent;
border-style:solid;
}*/
.parentMenuItem #tm_contentCell
{
	/*text-align: center;*/
}
.parentMenuItem #tm_contentCell A
{
}
.parentMenuItem #tm_submenuCell
{
	white-space: nowrap;
	display: none;
	visibility: hidden;
}
.parentMenuItem .tm_selected TD
{
	background-color: #000000;
}
.parentMenuItem #tm_contentCell.tm_selected TD A
{
	color: #74C436;
	text-shadow: 0 0 1px #74C436;
}
.parentMenuItemOver
{
}
.parentMenuItemOver TD
{
	cursor: pointer;
}
.parentMenuItemOver #tm_contentCell
{
	background-color: #000000;
	cursor: default;
}
.parentMenuItemOver #tm_contentCell A
{
	text-shadow: 0 0 2px #FFFFFF;
	color: #FFFFFF;
}
.parentMenuItemOver .tm_selected TD
{
}
.parentMenuItemOver .tm_selected TD A
{
	display: block;
	color: #333;
}
.parentMenuItemOver #tm_submenuCell
{
	text-align: right;
	white-space: nowrap;
	width: 10px;
	padding-right: 9px;
	display: none;
	/*if background image needed
background-image: url('/Data/Default/TemplateImages/menu-on.jpg');
background-repeat: repeat-x;
background-position: center top;*/
}
/*DROP DOWN MENU - CONTAINER
(TRANSPARENT) .menuContainer{padding: 0px; background-color: transparent;    border-top: 1px solid #E4E9EF; border-bottom: 1px solid #E4E9EF; width: 184px; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;}*/
.menuContainer
{
	text-align: left;
	width: 175px;
	border-collapse: collapse;
	border-spacing: expression(cellSpacing=0);
	border-spacing: 0px;
	background-color: #DDD;
	padding: 0;
	margin: 0;
}
.menuContainer TD
{
	padding: 0px;
	/*background-color:#2C4AA0;*/
}
.menuContainer A
{
	outline: none;
}
.menuContainer #tm_subMenuWidthImage
{
	width: 5px;
}
/*
.menuItem { border: 0px none; padding: 0px; width: 100%;    height: 20px; filter: Alpha(Opacity=70); -moz-opacity: 0.7;    opacity: .7; border-collapse: separate;    border-spacing: expression(cellSpacing=0); border-spacing: 0px;}

DROP DOWN MENU - OFF*/
.menuItem, .menuItemOver
{
	border: 0px none;
	border-collapse: separate;
	border-spacing: expression(cellSpacing=0);
	border-spacing: 0px;
	text-align: left;
	width: 175px;
}
.menuItem #tm_contentCell, .menuItemOver #tm_contentCell
{
	padding: 10px 15px;
	vertical-align: top;
	text-align: left;
	width: 175px;
}
.menuItem #tm_contentCell A, .menuItemOver #tm_contentCell A
{
	text-transform: initial;
	text-decoration: none;
	color: #333;
	width: 175px;
}
.menuItem #tm_submenuCell
{
	width: 6px;
	padding-right: 12px;
	background-image: url("/Data/Default/TemplateImages/menu-arrow.png");
	background-repeat: no-repeat;
	background-position: center left;
	font-size: 0px;
}
/*DROP DOWN MENU - OVER*/
.menuItemOver
{
	cursor: pointer;
	background-color: #818285;
}
.menuItemOver #tm_contentCell A
{
	color: #FFFFFF;
}
.menuItemOver #tm_submenuCell
{
	vertical-align: top;
	width: 6px;
	padding-right: 15px;
	color: #FFFFFF;
	background-image: url("/Data/Default/TemplateImages/menu-arrow.png");
	background-repeat: no-repeat;
	background-position: center left;
	width: 6px;
	padding-right: 12px;
	font-size: 0px;
}
/*.menuItem #tm_selected { width:22px;height:12px;background-image:url(../Navigation/MenuCSS/menu-down-arrow-blk.png);background-repeat:no-repeat;background-position:bottom center; } left: -2000px;*/
.menuContainerDiv
{
	position: absolute;
	top: 0px;
	visibility: hidden;
	z-index: 9999;
	background-color: #97FF05;
	padding-bottom: 11px;
	background-image: url("/Data/Default/TemplateImages/submenu-bottom.gif");
	/*[disabled]background-position:41px 4px;*/
	/*[disabled]background-repeat:no-repeat;*/
	overflow: hidden;
}
.menuContainerIframeUnderlay
{
	border: 0;
	position: absolute;
	visibility: hidden;
	left: -2000px;
	top: 0px;
	filter: "progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)";
	filter: "Alpha(Opacity='0')";
	opacity: 0;
	-moz-opacity: 0;
}
